.fotoPerfil {
    height: 100%;
    width: auto;
    max-width: 100%;
    border-radius: 50%;
}
.corPrimaria{
    background-color:rgb(94, 0, 182);
}
.corSecundaria{
    background-color: #2c3e50;
}
p {
    font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: black !important;
}
.icones {
    padding-left: 5px;
}
.titulosBrancos {
    text-decoration: underline;
    text-underline-position: below;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: white;
}
.titulosVerdes {
    text-decoration: underline;
    text-underline-position: below;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: rgb(94, 0, 182);
}
.textoBranco {
     color: white !important;
}
.textoFooter {
    margin: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
}
html {
    scroll-behavior: smooth;
}
